[DEFAULTS]
DisableDev = 1 

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = WCCARBODY

[Material_CarPaint]
ClearCoatThickness = 0.1
SpecularColor = 1
SpecularMult = 0.6
FresnelMax = 0.5
FresnelC = 0.1

[INCLUDE: common/materials_interior.ini]

[Material_Aluminium_v2]
Materials = aluminium_bolts
Smoothness = 0.4
Metalness = 0.9
Reflectance = 1
BrightnessAdjustment = 0.6
DetailNormalBlend = 2
CubemapReflectionBlur = 0
PROP_22=pbReflectionBlurEnv, 0
HasDetailNormals=1

[Material_Carbon]
Meshes = mugen_rear_wing, s2000_roof_mugen_SUB0, mugen_diffuser, tougekult_splitter, mugen_over_fenders, s2000_mirrors_custom_SUB1
BrightnessAdjustment = 0.2
CubemapReflectionBlur=0
Reflectance = 0.001
ClearCoatF0 = 0.2
DetailNormalBlend = 2
DetailScale = 320